@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body,
.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

[data-bs-theme=light]{
	--gray-gu:#c8d4d7;
    --gray-gu-light:#ededed;
    --bs-primary:#002f15;


    --bs-primary-active: #2ba45a;
    --bs-card-box-shadow: 0px 0px 20px 0px rgb(64 71 96 / 20%);

    --bs-app-bg-color: #fff;
}
#kt_header_user_menu_toggle,
.app-navbar-item-cart{
	display: none !important;
}

#kt_app_header{
	border-top: 6px solid transparent;
    border-image: linear-gradient(135deg, #ffffff, #112b18) 1;
    border-radius: 0 0 2rem 2rem;
    box-shadow: var(--bs-card-box-shadow);
    z-index: 10;
    position: relative;
}
    .menu-lg-row {
        justify-content: flex-end;
    }

    .app-header-menu .menu .menu-item .menu-link .menu-title {
    	text-transform: uppercase;
    	letter-spacing: 1px;
    	font-weight: 500;
    }
    .app-header-menu .menu .menu-item .menu-link.active .menu-title {
	    color: var(--bs-gray-700) !important;
	}
    .app-header-menu .menu .menu-item .menu-link.active{
	    border-bottom: 2px solid var(--bs-primary-active);
	    border-radius: 0;
	    background-color: transparent !important;
	    color: var(--bs-gray-700) !important;
    }
    .app-header-menu .menu>.menu-item>.menu-link {
        padding: .5rem !important;
    }
    .app-header-menu .menu>.menu-item {
        margin: 0 0 0 1.5rem;
    }

    @media (min-width: 992px) {
	    .h-lg-45px {
	        height: 90px !important;
	    }
	    :root {
	        --bs-app-header-height: 150px;
	    }
	}

	/** Inactive Menu Item **/
	.app-header-menu .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here),
	.app-header-menu .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here){
	 	background-color: transparent !important;
	 	border-bottom: 2px solid var(--bs-primary-active);
	    border-radius: 0;
	}

	.app-header-menu .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here) .menu-title ,
	.app-header-menu .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
	 	color: var(--bs-gray-700) !important;
	}




.block-footernav > .card > .card-body {
	background-color: #c8d4d7;
    padding-top: 0 !important;
}
.block-footernav  {
	border-top: 6px solid transparent; /* grosor del borde */
  border-image: linear-gradient(to right, var(--bs-primary-active) 50%, #002d16 50%) 1;
}
.block-footernav .column_newsletter{
	display: none;
}
.block-footernav  .columns{
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.block-footernav  .menu-links-container{
    display: flex;
    gap: 2rem;
    text-transform: uppercase;
    justify-content: center;
}

.block-footernav h3{
    display: none;
}

.block-footernav .column_company {
    flex-direction: column;
}
.block-footernav .company_logo a img{
	height: 120px !important;

}
.block-footernav .company_logo a{
    display: inline-block;
    background: #fff;
        border-radius: 0px 0px 3rem 3rem;
    padding: 4rem 2rem 3rem 2rem;
    margin-top: -.5rem;
}
.block-footernav .company_logo{
    text-align: center;
}
.block-footernav .company_description {
    display: none;
}



.block-footernav .col-sm-4 {
    border-bottom: 1px solid #1b4835;
    padding: 2rem 0;
}

.block-footernav .column_contact ul{
    margin: 0;
}
.block-footernav .col-sm-4.column_extra,
.block-footernav .col-sm-4.column_social{
	border-bottom: 	none;
}


.block-footernav .social-icons i{
    font-size: 3rem;
    color: #1b4835;
}
.block-footernav .column_contact p{
    margin-bottom:.5rem !important;
}

.block-footernav .column_nav a.menu-link span{
    color: #1b4835 !important;
    white-space: nowrap;
}
.block-footernav .column_nav a.menu-link.active span{
    font-weight: bold;
    
    white-space: nowrap;
}
#kt_app_toolbar{
	display: none;
}

#kt_app_content_container{
    max-width: none !important;
    padding: 0 !important;
}

#kt_app_content_container > .card > .card-body{

    padding: 0 !important;
}

#kt_app_content_container > .card {

    background: transparent;
}


body.inicio{

	background: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/209mF_banner_home.jpg);
    min-height: 1000px;
    background-size: cover;
    background-repeat: no-repeat;
}
.block18{
}
.block18 h6{
	font-size: 1.75rem;
}
.block18 .container{
    justify-content: center;
    align-items: center;
    display: flex;
}
.block18 .centered_hero{
    width: 75%;
    margin-top: 5rem;
}
.block18 .centered_hero em{
	color: #2ca45a
}

.block18 .centered_hero .btn{
    text-transform: uppercase;
    border-radius: 2rem;
   margin-top: 3rem;
    font-size: 1.5rem;
    color: #fff;
    margin: 1rem !important;

    box-shadow: 3px 3px 3px 3px rgb(0 0 0 / 30%) !important;
    background: var(--bs-primary-active);
}
.block18 .centered_hero .btn:focus,
.block18 .centered_hero .btn:active,
.block18 .centered_hero .btn:hover{
    
    color: var(--bs-primary-active);
    
}



.block21 {

    position: relative;
    z-index: 10;
}
.block21 .btn{
    display: none !important;

}


.block21 .card-xl-stretch .overlay {

    margin: 0 !important;
}
.block21 .card-xl-stretch .bgi-size-cover {
    background-size: 50%;
}
.block21 .card-xl-stretch{
    text-align: center;
    background: #00321c;
    border-radius: 2rem;
    padding: 1.5rem 1.75rem;
    height: 100%;

}

.block21 .card-xl-stretch .block_item_title {
    color: #2da85c !important;
    font-size: 2.25rem !important;
    line-height: 2rem !important;    
    margin-bottom: 1.75rem !important;
    display: block;
}

.block21 .card-xl-stretch .block_item_subtitle {
        color: #fff !important;
    font-size: 1.5rem !important;
    line-height: 1.75rem;
    font-weight: normal !important;
}





.block22 {
    background: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/bg3.jpg);
    padding: 10rem 0 0 0;
    margin-top: -10rem;
    position: relative;
}
.block22 .col_1{
    text-align: right;
}

.block22 h1{
    font-size: 3rem;
    margin-bottom: 2rem;
    line-height: 3rem;
    color: #00321c !important;
    font-weight: normal !important;
}
.block22 h1 b{
    display: block;
}
.block22 h1 b.light{
    color: var(--bs-primary-active) !important;
}


.block22 .col_1 {

    display: flex;
    flex-direction: column;
    align-items: end;
}
.block22 .col_1 .col_content{
    border-bottom: 6px solid #00321c !important;
    padding-bottom: 1rem;
    width: 75%;
    padding-right: 2rem;
}
.block22 .col_1 p{
    text-align: right;
    line-height: 1.75rem;
    font-size: 1.5rem;
}


.block22 .mb-16 {

    margin: 0 !important;
}
.block22 .col_right {
    left: -1rem;
    position: relative;
}




.block19{
    background: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/KgLcR_bg4.jpg);
    padding: 5rem 0;
    text-align: center;
}
.block19 .card-rounded{
    
    padding: 1rem 2rem;
    background: #fff;
    border: 1px solid #00321c;
}

.block19 .mb-15 {
    margin-bottom: 2.75rem !important;
}

.block19  em{
    color: #2ca45a
}




.block2 {
    background: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/KgLcR_bg4.jpg);
    background-position: -50px -50px;
    z-index: 9;
    position: relative;
}   
.block2 h1 {
    padding-top: 2rem;
    padding-bottom: 2rem;
    top: 3rem;
    position: relative;
}

.block2 .col_2{
    display: none;
}   
.block2 .col_1,
.block2 .form-control
{

    border: 2px solid var(--bs-primary-active);
}
.block2 .col_1{
    width: 100% !important;

    top: 3rem;
    position: relative;
    background: #fff;
        box-shadow: 3px 3px 3px 3px rgb(0 0 0 / 30%);
    border-radius: 2rem;    
    padding: 2rem;

}
.block2 .container{
    width: 50%;
} 

.block23 {
    text-align: center;
    top:-1rem;
    position: relative;    
    background: #fff;
} 
.block23 .block_header{
    padding: 8rem 0 5rem;
}

.block23 .container {
    
    width: 100%;
    max-width: 100%;
    padding: 0;
} 

.block23 h1{
    font-size: 1.5rem;
}
.block23 h6{
    font-size: 1.25rem;
}


body.contacto #kt_app_root  {
    background: var(--bs-primary-active);
}
body.contacto #kt_app_content_container{
    background: #fff;
}
.contacto .app-content {
    padding-bottom: 0;
}



.block24 {
    background: var(--bs-primary-active);
    padding: 5rem 0;
}
.block24 h1,
.block24 h3,
.block24 .mb-12,
.block24 .mb-16{
    margin: 0 !important;
}

.block24 h1{
    color: #fff !important;
    border-bottom: 3px solid var(--bs-primary);
    display: inline-block;
    padding-bottom: .5rem !important;    
    font-weight: 600 !important;
    letter-spacing: 1px;
}






body.sobre_nosotros #kt_app_root  {
    background: var(--bs-primary);
}
body.sobre_nosotros #kt_app_content{
    background: #fff;
}
.block25 {
    background: var(--bs-primary);
    padding: 5rem 0;
}
.block25 h1,
.block25 h3,
.block25 .mb-12,
.block25 .mb-16{
    margin: 0 !important;
}

.block25 h1{
    color: #fff !important;
    border-bottom: 3px solid var(--bs-primary-active);
    display: inline-block;
    padding-bottom: .5rem !important;    
    font-weight: 600 !important;
    letter-spacing: 1px;
}

.block26{
    background: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/banner_verde_sobrenosotros.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3rem 0 6rem !important;
}
.block26 h1{
    font-size: 1.75rem !important;
    color: #fff !important;
}
.block26 .mb-16{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
}
.block26 .mb-12{
    display: flex;
    flex-direction: column-reverse;
    width: 75%;
    margin: 0 !important;
}




.block27 .row ,
.block28 .row ,
.block29 .row ,
.block30 .row {
    --bs-gutter-x: 2.5rem;
}
.block27 p,
.block28 p,
.block29 p,
.block30 p{
        font-size: 1.5rem !important;
    color: #000 !important;
    font-weight: 400;
    line-height: 1.75rem;
}   
.block27 .container .container,
.block28 .container .container,
.block29 .container .container,
.block30 .container .container{
    width: 60%;
    padding: 5rem 0;
    border-bottom: 6px solid var(--bs-primary-active);
}
.block30 .container .container{
    border-bottom: none;
}
.block27 .col_1,
.block28 .col_1,
.block29 .col_1,
.block30 .col_1{
    width: 20%;
    text-align: right;
    justify-content: center;
    align-items: center;
    display: flex
;
}
.block27 .col_2,
.block28 .col_2,
.block29 .col_2,
.block30 .col_2{
    width: 80%;
    text-align: left;
}





/* Servicios */

body.servicios #kt_app_root  {
    background: var(--bs-primary-active);
}
body.servicios #kt_app_content_container{
    background: #fff;
}
body.servicios .app-content {
    padding-bottom: 0;
}

body.servicios .block37 .col-md-4 {
        border-bottom: 1px solid var(--bs-primary-active);
        border-right: 1px solid var(--bs-primary-active);
        margin: 0 !important;
}
body.servicios .block37 .m-0 {
    text-align: center;
    padding-bottom: 3rem;
}
body.servicios .block37 .m-0 .block_item_title{
    font-style: italic;
    font-weight: 400 !important;
    font-size: 1.5rem !important;
    width: 50%;
    display: block;
    margin: 0 auto;
    line-height: 1.5rem !important;
}
body.servicios .block37 .btn,
body.servicios .block37 .overlay .overlay-layer {
    display: none !important;
}

body.servicios .block37 .bgi-size-cover {
    background-size: contain;    
    width: 100%;
    min-height: 100px !important;
}

.block37 {
    padding: 5rem 0;
}
.block37 .block_item_subtitle{
    margin: 0 !important;
    font-style:italic;
}
.block37 .block_item_text{
    font-size: 1.25rem !important;
    font-weight: 200  !important;
    line-height: 1.5rem  !important;
    color:#000  !important;
    font-style:italic;
}



.block31,
.block36 {
    background: var(--bs-primary-active);
    padding: 5rem 0;
}
.block31 h1,
.block31 h3,
.block31 .mb-12,
.block31 .mb-16,
.block36 h1,
.block36 h3,
.block36 .mb-12,
.block36 .mb-16{
    margin: 0 !important;
}

.block31 h1,
.block36 h1{
    color: #fff !important;
    border-bottom: 3px solid var(--bs-primary);
    display: inline-block;
    padding-bottom: .5rem !important;    
    font-weight: 600 !important;
    letter-spacing: 1px;
}






.block34,
.block33,
.block32 {
    padding: 3rem 0 !important;
    box-shadow: var(--bs-card-box-shadow);
    background: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/KgLcR_bg4.jpg);
    background-position: -50px -50px;
}

.block34 .block_container,
.block33 .block_container,
.block32 .block_container {
    box-shadow: 3px 3px 3px 3px rgb(0 0 0 / 30%);
    border-radius: 2rem;
}

.block34 .cols_container,
.block33 .cols_container,
.block32 .cols_container {
    background: var(--gray-gu-light);
    border-radius: 2rem;
}

.block34 .col_1,
.block32 .col_1{
    background: var(--bs-primary);
    background-image: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/CdS3u_services_icon1.png);
}
.block33 .col_1{
    background: var(--bs-primary-active);
    background-image: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/CdS3u_services_icon2.png);
}

.block34 .col_1,
.block33 .col_1,
.block32 .col_1{
    width: 40% !important;
    justify-content: center;
    border-radius: 2rem 3rem 3rem 2rem;
    align-items: center;     
    padding: 8rem 4rem;
    position: relative;
    z-index: 10;
    left: -2rem;
    background-repeat: no-repeat;
    background-size: 75px;
    background-position: 4rem 0;

}

.block34 .col_1 h1,
.block33 .col_1 h1,
.block32 .col_1 h1{
    color: #fff !important;
    margin-bottom: .5rem !important;
}


.block34 .col_1 .block_subtitle,
.block33 .col_1 .block_subtitle,
.block32 .col_1 .block_subtitle{
    color: var(--bs-primary-active) !important;
    width: 100%;
    font-size: 2rem !important;
    font-weight: 500 !important;
    line-height: 2rem !important;
}

.block34 .col_2,
.block33 .col_2,
.block32 .col_2{
    width: calc(60% + 4rem) !important;
    background: var(--gray-gu-light);
    border-radius: 0 2rem 2rem 0;
    justify-content: center;
    align-items: center;
    padding: 4rem 2rem 3rem!important;

}

.block34 .col_2 .card,
.block33 .col_2 .card,
.block32 .col_2 .card{
    background: transparent;
    margin: 0 !important;
    background-image: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/services_icon_bullet.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0 -10px;
    padding-left: 30px;
}

.block34 .col_2 .block_item_title b,
.block33 .col_2 .block_item_title b,
.block32 .col_2 .block_item_title b{
    color: var(--bs-primary-active);
}

.block34 .col_2 .block_item_title,
.block33 .col_2 .block_item_title,
.block32 .col_2 .block_item_title{
    text-align: left;
    margin-bottom: 1rem !important;
}

.block34 .col_2 .block_btn,
.block33 .col_2 .block_btn,
.block32 .col_2 .block_btn {

    margin-top: 2rem;
    width: 100%;
    text-align: right;
}

.block34 .col_2 .block_btn a,
.block33 .col_2 .block_btn a,
.block32 .col_2 .block_btn a{
    border: 1px solid var(--bs-primary);
    border-radius: 2rem;
    padding: .5rem 6rem .5rem 1rem;
    margin-bottom: 1rem !important;

    background-image: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/services_icon_btn.png);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: 101% -4px;

    white-space: nowrap;
}




.block35{
    padding: 8rem 0;
}

.block35 h1 {
    font-size: 1.5rem !important;
}

.block35 .col-md-6 {
        align-items: center;
    justify-content: center;
    display: flex
}
.block35 .col-md-6 .card-xl-stretch{
        width: 100% !important;
    background: var(--bs-primary);
    margin: 0 !important;
    border-radius: 1rem;    

    background-image: url(https://sandbox.nubizate.com.ar/storage/5002800/uploads/services_icon_bullet.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 10px;
    
}
.block35 .col-md-6 .block_item_title{
        color: #fff !important;
    text-align: left;
    margin: 0;
    background: var(--bs-primary-active);
    border-radius: 1rem;
    margin-left: 3rem;
    padding: 1rem;
}
.block35 .col-md-6 .block_item_subtitle {
    display: none;
}

.block35 .col-md-6 .block_item_image_container {
    display: none;
}


.block-footernav i.bi, 
.block-footernav i[class*=" fa-"], 
.block-footernav i[class*=" fonticon-"], 
.block-footernav i[class*=" la-"], 
.block-footernav i[class^=fa-], 
.block-footernav i[class^=fonticon-], 
.block-footernav i[class^=la-] {
    font-size: 1.25rem;
    color: var(--bs-primary);
}



















@media(max-width: 767px){
    body.inicio {
        background-size: 200%;
        background-repeat: no-repeat;
        background-position: top center;
    }

    .block18 .centered_hero{
        padding: 0 !important;
    }
    .block18 h6 {
        font-size: 1.5rem;
    }

    .block21 .col-3 {
        width: 50%;
    }

    .block21 .min-h-175px {
        min-height: 100px !important;
    }
    .block21 .card-xl-stretch .block_item_title {
        font-size: 1.5rem !important;
    }
    .block21 .card-xl-stretch .block_item_subtitle {
        font-size: 1.25rem !important;
    }
    .block21 .card-xl-stretch {
        padding: 1.25rem 1.25rem;
    }
    .g-10, .gx-10 {
        --bs-gutter-x: 1.5rem;
    }

    .block22 .d-flex {
            flex-direction: column;
    }
    .block22 .col_1 .col_content {
        width: 100%;
        margin-bottom: 1rem;
    }
    .block22 .col_1 p {
        font-size: 1.25rem;
    }
    .block22 .col_right img{
        width: 80%;
    }
    .block22 .col_right {
        left: 0;
        text-align: center;
    }
    .block-footernav .company_logo.w-25 {
        width: 40% !important;
    }
    .block-footernav .company_logo a {
        padding: 2rem 1rem 2rem 1rem;   
    }    
    .block-footernav .company_logo a img {
        height: auto !important;
    }
    .block-footernav .columns{
        margin: 0 !important;       
        padding: 0 !important;
    }
    .block-footernav .column_extra .mw-100 {
        max-width: 80% !important;
    }
    .block-footernav .menu-links-container{
        flex-direction: column;
        gap: 1rem;
    }


    .menu-lg-row {
       justify-content: start;
    }
    .app-header-menu .menu>.menu-item{
        margin: 0 !important;
    }

    .block2 .container{
        width: 90% !important;
    } 
    .block2 h1{
        padding-top: 0 !important;
    }


    .block27 .col_2, .block28 .col_2, .block29 .col_2, .block30 .col_2 {
        width: 90%;
    }
    .block27 .col_1, .block28 .col_1, .block29 .col_1, .block30 .col_1 {
        width: 30%;
        margin-bottom: 2rem;
    }
    .block27 .row, .block28 .row, .block29 .row, .block30 .row {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0;
    }
    .block27 .container .container, .block28 .container .container, .block29 .container .container, .block30 .container .container {
        width: 100%;
    }

    .block34 .col_2,
    .block33 .col_2,
    .block32 .col_2{
        width: 100% !important;
        border-radius: 0rem 0rem 2rem 2rem;
    }
    .block34 .col_1,
    .block33 .col_1,
    .block32 .col_1{
        width: 100% !important;
        left: 0 !important;
            border-radius: 2rem 2rem 3rem 3rem;
    }
    .block34 .cols_container, .block33 .cols_container, .block32 .cols_container {
        flex-direction: column !important;
    }
    .block34 .block_container, .block33 .block_container, .block32 .block_container {
        width: 95%;
        margin: 0 auto;
    }
    .block35 {
        padding: 4rem 0;
    }



    body.inicio {
        background-size: 500%;
    }

    .block22 {
        background-size: cover;
    }
    .block21 .card-xl-stretch > a {
        width: 80px;
    }
    .block21 .card-xl-stretch .bgi-size-cover {
        background-size: 80%;
        width: 80px;
    }
    .block21 .card-xl-stretch .block_item_title {
        margin-bottom: 1rem !important;
    }
    .block21 .card-xl-stretch .block_item_subtitle {    
        margin: 0 !important;
        text-align: left;
    }
    .block21 .card-xl-stretch .block_item_title {
        font-size: 1.5rem !important;
        margin: 0 !important;
        text-align: left;
    }
    .block21 .card-xl-stretch .block_item_text  {
        display: none;
    }
    .block21 .card-xl-stretch {
        display: flex;
        flex-direction: row;
    }
    .block21 .col-3 {
        width: 100%;
    }
    .block34 .col_2 .block_btn a, .block33 .col_2 .block_btn a, .block32 .col_2 .block_btn a {
        padding: .5rem 3rem .5rem 1rem;
        background-size: 50px;
        background-position: 100% -3px;
    }
    .block34 .col_1, .block33 .col_1, .block32 .col_1 {
        padding: 8rem 2rem 2rem;
    }
    .block34 .col_1 .block_subtitle, .block33 .col_1 .block_subtitle, .block32 .col_1 .block_subtitle {
       font-size: 1.5rem !important;
    }
}    


.logos_slider  .tns-outer [aria-controls],.logos_slider  .tns-outer [data-action] {
    /* cursor: pointer; */
    display: none;
}







